Subject: Re: Problem with rcs...
From: [email-masked] (Evgeni V. Belin)

14 Mar 1998 00:17:52 -0800
Message-ID: <[email-masked]>
To: <[email-masked]>

Hi Alain,

Sounds more like you're after ClearCase
(http://www.rational.com/products/clearcase/)

But it's not cheap.  Cheaper solution would be, for instance, Visual
SourceSafe from Microsoft.  Good luck,

-Evgeni

-----Original Message-----
From: Alain CULOS <"Alain.Culos -- "@bigfoot.com> <Alain CULOS
<"Alain.Culos -- "@bigfoot.com>>
To: [email-masked] <[email-masked]>
Date: Friday, March 13, 1998 2:13 AM
Subject: Re: Problem with rcs...

Hi all,

Would anyone be nice enough to tell me what RCS is ?
It sounds like something I'm after but I'm not sure : I'm really looking for
a configuration management package, any pointer for that, any pointer for
docs about that ?
All help welcome,

MTIA,
Al.

Ian Lowrey wrote:

> Hi,
>
> I'm having a problem getting RCS to work under Cygwin b19 on NT4/SP3. I

<snip>

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever les deux moins et les deux espaces de mon
adresse.
To answer me, please take out both minus signs and both spaces from my
address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".